@charset "UTF-8";
body  {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #333333;
  font-family: Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'MS P Gothic', Verdana, sans-serif;
  font-size: 12px;
}
/* リンク */
a {
  color:0000ff;
  text-decoration:underline
}
a,a:link,a:hover {
  font-style:normal;
}
a:link,a:visited,a:hover,a:active {
  text-decoration:none;
}

a:link {
  color:#000099
}
a:visited {}
a:hover {
  color:#00f
}
a:active {
  color:#333
}
#contentswrapper a:link,
#contentswrapper a:visited,
#contentswrapper a:hover,
#contentswrapper a:active {
  text-decoration:underline;
}

a:hover img {
  opacity:0.8;
  filter:alpha(opacity=80);
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

#header h1{
  font-weight: bold;
  font-size: 13px;
  padding-top: 47px;
  padding-left: 5px;
  float: left;
}

.asset-header h1, h2.entry-title {
  font-size: 20px;
  font-weight: bold;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  color: #333333;
  margin-bottom: 10px;
  padding-top: 8px;
  padding-right: 3px;
  line-height: 1.4em;
}

h1.archive-title {
  font-size: 16px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  color: #333333;
}

h2{
}
h3.widget-header{
color: #9A1E23;
margin-top: 0.5em;
margin-bottom: 0;
font-weight: bold;
}

.blog-title {
font-weight: bold;
font-size: 13px;
padding-top: 47px;
padding-left: 5px;
float: left;
}

/*___ラッパー___*/
#wrapper{
  width: 950px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
  -webkit-box-shadow: 0 0 5px #ccc;
  -moz-box-shadow: 0px 2px 5px #ccc;
  padding-right: 10px;
  padding-left: 10px;
}
/*___タイトル___*/
#blog_title_container {
 background: url(https://www.jumbotours.co.jp/tabiblog/common/image/head_image.png) no-repeat top;
height: 170px;
padding: 40px 25px;
}
.blog_title_big a {
  color: white;
  font-size: 200%;
}

.site_description_top {
margin-top: 25px;
font-size: 120%;
line-height: 1.7em;
padding: 0 25px;
color: #555;
}
.site_description_top span {
  font-weight: bold;
}

/*___レフトカラム___*/
#leftcolumn {
  width: 250px;
  float: right;
  margin-top: 5px;
  padding-bottom: 10px;
  line-height: 1.5em;
}
#leftcolumn_hok {
  width: 215px;
  /*  height: 2730px; */
  float: left;
  background-repeat: repeat-y;
  background-position: left;
  margin-top: 5px;
  margin-right: 10px;
  padding-bottom: 10px;
  }
#leftcolumn_hok h3{
  font-weight: bold;
  font-size: 16px;
  color: #136BAF;
  background-image: url(../images/back/hotel-det-side_h3.png);
  background-repeat: repeat-y;
  padding: 10px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #16406A;
  }
#leftcolumn_hok a:hover img {
  opacity:1;
  filter:alpha(opacity=100);
}
/*___ライトコンテンツラップ___*/
#contentswrapper{
  float: left;
  padding: 0px;
  width: 680px;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
}
.asset-body, #relatedEntry, .asset-more {
  font-size: 130%;
}
.asset-more-link {
  font-size: 14px;
  padding: 20px 0;
}
.asset p, .asset-more p{
  padding: 10px 0;
  color: #444;
  line-height: 1.5em;
}
#relatedEntry {
  font-size: 13px;
  padding: 20px 30px;
  background: #ffffee;
  border: 1px solid #ccc;
  margin-bottom: 40px;
}

#relatedEntry li {
  list-style: circle;
  margin-left: 20px;
}
.asset-meta {
  padding: 10px 0;
}
.asset-footer{
  padding: 20px 0 50px 0;
}

.blog_side_widgets {
  margin: 10px;
}
.widget-content li {
  list-style: circle;
  margin-left: 20px;
}

#widget-content li {
  list-style: circle;
  margin-left: 10px;
  margin-top: 10px;
}
#widget-content li ul li, #widget-content li ul li ul li{
 margin-top: 0;
}

.widget {
  margin: 40px 0;
}
/* パンくずリスト */
#pan{
  clear: both;
}
#pan ol{
}
#pan li{
  display: inline;
}

.fb-like-box {margin: 20px 0;}

.red {color: red;}
.green {color: green;}
.pink {color:pink;}
.bold {font-weight: bold;}
big{font-weight: bold;}

#blog_side_banners {
  margin-bottom:50px;
}

.entry-asset {
  padding: 10px;
}

.page_list {
  padding: 10px;
  margin-bottom: 100px;
}

.page_list li {
display: inline;
float: left;
padding: 6px;
border: 1px solid #CCCCCC;
font-size: 120%;
line-height: 1em;
margin-right: 3px;
}

.page_list span.current_page {
  color: violet;
}

.pinterest_btns {
  padding-top: 20px;
}

span.pin_follow {
display: block;
margin-top: -20px;
margin-left: 65px;
}

.label {
  display: inline-block;
  margin: 20px 0 !important;
  padding: 8px !important;
  font-weight: normal !important;
  line-height: 14px;
  color: #ffffff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #999999;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.orange {
  background-color: #f89406;
}

/*.arrow_box {
  position: relative;
  background: #fcfff0;
  border: 5px solid #deb69b;
  padding: 30px 20px;
}*/
/*.arrow_box:after, .arrow_box:before {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box:after {
  border-color: rgba(252, 255, 240, 0);
  border-left-color: #fcfff0;
  border-width: 20px;
  margin-top: -20px;
}
.arrow_box:before {
  border-color: rgba(222, 182, 155, 0);
  border-left-color: #deb69b;
  border-width: 27px;
  margin-top: -27px;
}*/


.gsc-result .gs-title {
height: auto !important;
}